<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>YLYL.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>ZonzayNotificationServiceExtension.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>9013BC8221DCF3C1006DA900</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9013BC9621DCF3C3006DA900</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9013BCA121DCF3C3006DA900</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B0C8E622223145990009D452</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
